# Code for the Talk "Question Answering mit NLP" at M3 Conference


Quick example to train a pre-trained BERT model on SQuAD Dataset.
Just start the Notebook *Train_SQuAD.ipynb*

Talk: https://www.m3-konferenz.de/lecture.php?id=7979&source=0

